@charset 'UTF-8';
/*上書きとしてのcustom.css*/

body{ /*fontawesomeがEdgeを表示させるためfont-familyをbodyに明示*/
	font-family: "BlinkMacSystemFont","Helvetica Neue",Helvetica,"Arial","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN",
	"メイリオ",Meiryo,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
	
	/*background: repeat url("../img/bg_white-aluminium_tate6.jpg");*/
	color: #333333;
}
.container-fluid {
	/*左右のpadding 15pxを上書き*/
    padding-right: 0px;
    padding-left: 0px;
}

.max-w {
	max-width: 1110px;
    margin: 0 auto;
}
#page-coding .max-w {
	/*固定ページ内用定義*/
	max-width: 940px;
    padding: 0 15px;
}

.contentMinHeight {
	min-height: 400px;
}

/*Gutenberg関係*/
.alignwide {
	max-width: none;
	width: auto;
}
.alignfull {
	max-width: none;
	width: auto;
	/*埋め込み用*/
	/*モバイルファースト*/
	margin-left: calc(calc(50% - 50vw));
	margin-right: calc(calc(50% - 50vw));
}
@media (min-width: 768px) {
	.alignfull {
		max-width: none;
		width: auto;
		/*埋め込み用*/
		/*8pxと9pxは、足すと17pxなのでスクロールバーの幅と同じになる。
		Firefox、Chrome、Edgeが17px　IE11が20px*/
		margin-left: calc(calc(50% - 50vw) + 8px);
		margin-right: calc(calc(50% - 50vw) + 9px);
	}
}

.font-size_middle {
	font-size: 1.5rem;
}

a.anchor{
	/*リンク先での位置調整*/
    display: block;
    padding-top: 100px;
    margin-top: -100px;
}
a,a:visited {
    color: #556b2f;
}
p.head-txt-link a,p.head-txt-link a:visited {
	color: #ffffff;
}
a:hover {
    color: #007bff;
    text-decoration: underline;
}
.site-footer a {
	color: #ffffff;
}
/*div.custom-logo-link:hover,img.custom-logo-link:hover ,a.custom-logo-link:hover  {
    opacity: 0.8;
}*/
.link-hover:hover  {
    opacity: 0.8;
}
h1,h1.page-title,h1.entry-title {
	/*font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
	font-size: 1.7rem;
	font-weight: 400;
	margin-bottom: 2rem;
}
.page h1.entry-title,div.as-h1 {
	position: relative;
	margin-bottom: 60px;
}
.page h1.entry-title:before,div.as-h1:before {
	content: '';
	position: absolute;
	bottom: -15px;
	display: inline-block;
	width: 60px;
	height: 5px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #9acd32;
	border-radius: 2px;
	/*font-size: 0.1rem;
	color: #9acd32;*/
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	line-height: 1.8;
	margin: 0 0 0 0;
}

h1.twoTone {
	border-bottom: solid 3px #9acd32;
	position: relative;
}
h1.twoTone:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 3px #6b8e23;
	bottom: -3px;
	width: 3%;
}
h1 {
	/*font-family: kings-caslon-display, serif;*/
}
h1.notAccent span {
	border-bottom: none;
}
h2{
	font-size: 1.5rem;
	font-weight: 400;
}
h2.entry-title {
	font-size: 1rem;
	font-weight: 400;
}

#page-coding h2 {
	position: relative;
	/*padding: .25em 0 .5em .75em;*/
	padding: .25rem 0 0 .5rem;
	border-left: 6px solid #6b8e23;
}
#page-coding h2::before {
	position: absolute;
	left: -6px;
	bottom: 0;
	content: '';
	width: 6px;
	height: 75%;
	background-color: #9acd32;
}
#page-coding h2::after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	width: 100%;
	height: 0;
	border-bottom: 1px solid #ccc;
}

#secondary h2.widget-title {
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	color: #ffffff;
	background-color: #9acd32;
}
h3,h4,h5,h5 {
	font-size: 1rem;
	font-weight: 400;
}

a:focus,*:focus {
	outline:none; /* !important;*/
}

th {
	font-weight: 400;
}

dt {
	font-weight: 400;
}
#primary p {
    line-height: 1.8;
	margin-bottom: 1rem;
}

.department_btn figure {
	margin: 0 0;
}

/*#primary div.underline-dash p {
	background-image: url( https://s-ikushinkai.com/wp-content/themes/s-ikushinkai/img/underline_00a1e9.gif );
	line-height: 28px;
	margin-bottom: 0px;
}*/

p.hanging-indent {
	padding-left:1.25rem; /* ケースによって調整する */
	text-indent:-1.25rem; /* ケースによって調整する */
}
p.hanging-indent span {
	display: inline-block;
	width: 1.25rem; /* ケースによって調整する */
	text-indent: 0;
}
p.f-a-indent { /*<p>とFontAwesomeとの組み合わせ*/
	/*padding-left: 1.25rem;
    text-indent: -0.6rem;*/
	padding-left: 1.1rem;
    text-indent: -0.55rem;
}
.takagi_table p.hanging-indent {
	padding-left:1rem; /* ケースによって調整する */
	text-indent:-0.8rem; /* ケースによって調整する */
}
.takagi_table p.hanging-indent span {
	width: 0.8rem; /* ケースによって調整する */
}
#primary  span.width_auto {
	width: auto;
}

ul {
	list-style-type: none;
	margin: 0 0 1rem 0;
	padding-left: 0px;
}
ol {
	/*list-style-type: none;*/
	margin-left:0px;
	padding-left:20px;
}
ul.disc{
	list-style-type: disc;
}
ol.decimal{
	list-style-type: decimal;
}

.textwidget ul {
	margin-left: 0px;
	padding-left: 0px;
}

hr.bgc {
	height: 1px;
	background-color: #9acd32;
	width: 100%;
	border: none;
}

.widget_recent_entries ul li , .widget_archive ul li {
	margin-bottom:8px;
}

#page-coding hr.bgc {
	margin-bottom: 48px;
}

.mark,
mark {
	padding: .2em 0;
}

.accent-color {
	color: #9acd32;/*テーマブルー*/
}
.bgc-mw {
	/*background-color: #fffff9;ミルキーホワイト*/
}
.bgc-lb {
	background-color: #f6f9fb;/*ライトブルー*/
}
.bgc-pw {
	background-color: #f7f6f5;/*パールホワイト*/
}
.bgc-fff {
	background-color: #ffffff;
}

.custom-logo-link img { -ms-interpolation-mode: bicubic; } /*microsftoジャギー対策*/


/*カスタムメニュー（Max Mega Menu利用時）関係*/
.main-navigation { /*underscoresのクラス*/
	float: none !important;/*下のスライドが消える為*/
}
@media screen and (max-width: 767px) {
    nav ul li.mega-menu-item {
        border-bottom: 1px solid #ffffff !important;
	}
	.for-fiexd-top,.top_false { /*スマホ時ナビバーを上部に固定する際、レイヤーが上がることでの下の要素の重なりの回避*/
		margin-top: 40px;
	}
}
a[href*="#"] {
	cursor: default !important;
}

div.top_false {
	min-height:200px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
	display: flex;
	justify-content: center;/*必要*/
	align-items: center;
	text-align: center;/*必要*/
	/*overflow: hidden;*/
}
.top_false p {
	margin-bottom: 0px;
	min-width: 343px;
	padding: 0 1rem;
	font-size: 1.5rem;
	/*font-family: kings-caslon-display, serif;*/
	/*color: #ffffff;*/
	/*font-weight: bold;*/
	/*text-shadow: 0 0 4px rgba(255,255,255,0.9);*/
}
.top_false p {
	display: inline-block;

	/*font-weight : bold;*/
	font-size: 2rem;
	color: #165e83;
	text-shadow:2px  2px 10px #fff ,
	-2px  2px 10px #fff ,
	2px -2px 10px #fff ,
	-2px -2px 10px #fff;
}
@media screen and (max-width: 767px){
	.top_false p {
		font-size: 1.75rem;
	}
}

/*Swiper トップスライド*/
.swiper-container {
}
@media (orientation: portrait) and (max-width: 767px){
	.swiper-wrapper .swiper-slide {
		background-position: center left -500px !important;
	}
}
.swiper-wrapper .swiper-slide {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 45vh; /*任意*/
    overflow: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.swiper-slide > div {
	position: absolute;
	top: 50%; left: 50%;
	transform: translate(-50%, -50%);
	color: #ffffff;
	font-family: sans-serif;
	text-align: center;
}
div.swiper-slide div p{
	/*text-shadow: 0 0 4px rgba(255,255,255,0.9);*/
	padding: 0 1rem;
	margin: 0 -94px;/*マイナスのマージンで親要素より長く。iphoneX約375pxの半分の半分*/
	font-size: 1.75rem; /*最小値*/
}
div.swiper-slide div p span{
	display: inline-block;

	/*font-weight : bold;*/
	color: #165e83;
	text-shadow:2px  2px 10px #fff ,
	-2px  2px 10px #fff ,
	2px -2px 10px #fff ,
	-2px -2px 10px #fff;
}
@media (min-width: 576px) {
	div.swiper-slide div p {
		margin: 0 -144px;/*マイナスのマージンで親要素より長く。sm～576の半分の半分*/
		font-size: 1.25rem;
}
}
@media (min-width: 768px) {
	div.swiper-slide div p{
		margin: 16px -100px;/*親のdivよりも広く*/
		font-size: 1.75rem;
}
}
@media (min-width: 992px) {
	div.swiper-slide div p{
		/*font-size: 3rem;*/
		/*font-size: 2.7rem;*/
		font-size: 2rem; /*最大値*/
}
}

/*フローティングバナー*/
@media screen and (max-width: 767px){
	aside .mimi_r {
		display: none;
	}
}
@media screen and (min-width: 768px){
	aside .mimi_r {
		z-index: 1031;
		position: fixed;
		right: 0;
		left: auto;
		padding: 1rem;
		color: #ffffff;
		font-weight: bold;
		background-color: #9acd32;
		border-radius: .25rem 0rem 0rem .25rem;
		/*width: 70px;*/
		/*writing-mode: vertical-rl;*/
	}
}
.close {
    font-size: 1rem;
}
.close:hover {
    color: transparent;
}
.close:focus {
outline: none;
}

/*フロントページ*/
#primary .department_btn p{
	background-color: #c9e6f8;
	padding-top: 3rem;
	padding-bottom: 3rem;
	color: #68a9cf;
}
#primary .department_btn i{
	color: #68a9cf;
}
@media screen and (max-width: 767px) { /*.department_btnの間隔調整*/
	div.pl { padding-left: 5px;}
	div.pr { padding-right: 5px;}
}
@media screen and (min-width: 768px) { /*.department_btnの間隔調整*/
	div.pl { padding-right: 15px;}
	div.pr { padding-left: 15px;}
}
div.department_btn div p {
    background-image: url("../img/bg_clover.svg");
    background-position: center center;
    background-repeat: no-repeat;
	/*background-attachment: fixed;*/
}


/*最新のお知らせ*/
#primary section.latest-info p:last-child {
	margin-bottom: 0px;
}
/*これまでのお知らせ*/
ul.postList li {
	padding-left: 0.8rem;
	text-indent: -0.25rem;
	line-height: 1.5;
	border-bottom: 1px solid #e4e4e4;
}
ul.postList li:not(:first-child){
	padding-top: 1.5rem;
}
ul.postList li:first-child {
    padding-top: 0rem;
}
ul.postList li span {
	display: inline-block;
}
ul.navbar-nav {
	margin: 0;
}
span.cate-color a[href*="info"] {
	background-color: #a7d28d;
	padding: 0.1rem 0.25rem 0.1rem 0.25rem;
}
span.cate-color a[href*="hoikuen"] {
	background-color: #fff462;
	padding: 0.1rem 0.25rem 0.1rem 0.25rem;
}

/*パンくずリスト*/
.bread-crumb {
	padding-top: 1rem;
	padding-bottom: 1rem;
	color:#222222;
	/*background-color:#f0efea;*/
	/*background: repeat url("../img/bg_white-aluminium_yoko.jpg");*/
	box-shadow:0px 4px 3px -3px rgba(0,0,0,0.1);

}
.bread-crumb p {
	font-size:1rem;
	padding-top:1rem;
	padding-bottom:1rem;
	margin-bottom:0px;
}
.bread-crumb strong.current {
	font-weight:400 !important;
}

/*ページナビ（一覧）*/
.page_navi {
	/*padding-top:10vw;
	padding-bottom:10vw;*/
	padding-top:50px;
	padding-bottom:50px;
	padding-left:0px;
	margin-left:0px;
	/*text-align:center;*/
	clear:both;
}
.page_navi li {
	display:inline;
	list-style-type:none;
}
.page_navi li.current span {
	color: #ffffff;
	background-color: #6b8e23;
}
.page_navi li a {
	padding:7px 10px;
	background-color:#ffffff;
	color:#5f2f08;
	border:1px solid #6b8e23;
}
.page_navi li a:hover {
	background-color:#6b8e23;
	color:#ffffff;
}
.page_navi li.page_nums span {
	padding:7px 10px;
	background-color:#6b8e23;
	color:#ffffff;
	border:1px solid #6b8e23;
}
.page_navi li.current span {
	padding:7px 10px;
	color:#ffffff;
	border:1px solid #6b8e23;
}

/*記事個別ページ送り*/
.page_navi_kobetsu {
	display:flex;
	justify-content:space-between;
	padding-bottom:50px;
}


/*テーブル関係（アクセス）*/
.takagi_table table {
	width: 100%;
	/*margin: 20px 0;*/
	/*margin-bottom: 20px;*/
    border-collapse: collapse;
    border-spacing: 0;
}
.takagi_table table th, .takagi_table table td {
	/*white-space: nowrap;*/
    padding: 20px;
    line-height: 1.5;
    vertical-align: top;
    border-left: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
}
.takagi_table table th {
    /*white-space: nowrap;*/
	width: 30%;
    background-color: #f0f0f0;
}
.takagi_table table td {
    background-color: #fafafa;
}
.takagi_table table td p {
    margin-bottom:0px;
}
.takagi_table span {
	display: inline-block;
}
@media screen and (max-width: 767px) {
	.takagi_table table th, .takagi_table table td {
		width: 100%;
		display: block;
	}
	.takagi_table span.mb {
		margin-bottom: 10px;
	}
	.aboutus-pl {
		padding-left: 1.5rem;
	}
}
.takagi_table dl {
	margin-bottom: 0px;
}
.takagi_table dd {
	margin-right: 0px;
}
.takagi_table caption {
	caption-side: top;/*位置*/
	color:#6b8e23;
	padding-top: 0px;
}

/* テーブルの1列目をセル内改行をしないようにする */
.col1-nowrap td:nth-of-type(1) {
	white-space: nowrap;
	width: 30%;
}

/*inputボタン高さ調整*/
button, input[type="button"], input[type="reset"], input[type="submit"] {
    border: 1px solid;
    border-color: #ccc #ccc #bbb;
    border-radius: 3px;
    background: #e6e6e6;
    color: rgba(0, 0, 0, 0.8);
    font-size: 12px;
    font-size: 0.8rem;
    line-height: 1.5;
    padding: .5rem 0.5rem .2rem;
	text-align: center;
}

/*検索フォーム関係*/
input.search-submit:hover {
    background-color: #f0efea;
}
.search-form label {
	width: 78%;
}
.search-form input[type="search"]{
	width: 100%;
}
.search-form input[type="submit"]{
	width: 20%;
}

/*アーカイブ　ドロップダウンボタン*/
select {padding-bottom: 5px;}

/*テーブル*/
.profile table,.schedule table{
width: 100%
}
.profile th,.schedule th{
	width: 30%
}
.profile ul,.schedule ul {
	margin-left: 0rem;
	padding-left: 0rem;
}
.schedule_mark {
	color: #9acd32;
}
.profile th,.profile td,.schedule th,.schedule td {
    border-bottom: 1px solid #e4e4e4;
    vertical-align: middle;
}
.profile th,.profile td {
	line-height: 2rem;
}
.tr_next th,.tr_next td {
	padding-top: 0.5rem;
	padding-bottom: 0.3rem;
}

ol li {
	margin-bottom: 1.5rem;
}


/*固定ページコンテンツコーディング用*/
/*.page-codingでラップする。*/
#page-coding li {
	line-height: 1.8;
}

/*pcでの電話番号リンク対策*/
@media(min-width: 768px){
	a[href^="tel:"]{
		pointer-events: none;
	}
}

/*サイドバー*/
aside#secondary {
	/*padding-top: 15px;
	margin-bottom: 15px;
	background: repeat url("../img/bg_white-aluminium_tate3.jpg");*/
}

/*インスタグラム フォローボタン*/
.insta_btn {
	display: inline-block;
	text-align: center;/*中央揃え*/
	color: #2e6ca5;/*文字色*/
	font-size: 20px;/*文字サイズ*/
	text-decoration: none;/*下線消す*/
}
.insta_btn:hover {/*ホバー時*/
	color:#668ad8;/*文字色*/
	transition: .5s;/*ゆっくり変化*/
}
.insta_btn .insta{/*アイコンの背景*/
	position: relative;/*相対配置*/
	display: inline-block;
	width: 50px;/*幅*/
	height: 50px;/*高さ*/
	background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
	background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;/*グラデーション①*/
	overflow: hidden;/*はみ出た部分を隠す*/
	border-radius: 13px;/*角丸に*/
}
.insta_btn .insta:before{/*グラデーションを重ねるため*/
	content: '';
	position: absolute;/*絶対配置*/
	top: 23px;/*ずらす*/
	left: -18px;/*ずらす*/
	width: 60px;/*グラデーションカバーの幅*/
	height: 60px;/*グラデーションカバーの高さ*/
	background: -webkit-radial-gradient(#ffdb2c 10%, rgba(255, 105, 34, 0.65) 55%, rgba(255, 88, 96, 0) 70%);
	background: radial-gradient(#ffdb2c 10%, rgba(255, 105, 34, 0.65) 55%, rgba(255, 88, 96, 0) 70%);/*グラデーション②*/
}
.insta_btn .fa-instagram {/*アイコン*/
	color: #FFF;/*白に*/
	position: relative;/*z-indexを使うため*/
	z-index: 2;/*グラデーションより前に*/
	font-size: 35px;/*アイコンサイズ*/
	line-height: 50px;/*高さと合わせる*/
}
.insta_btn .insta{
	box-shadow: 0px 1px 2px rgba(25, 25, 25, 0.50);
	transition: .4s;
}
.insta_btn .insta:hover{
	box-shadow: 0px 2px 3px rgba(25, 25, 25, 0.50);
}


/*フッター*/
h3.widget-title{
	border-bottom:dotted 1px #ffffff;
}
footer.site-footer{
	/*font-size:0.9rem;*/
	background-color:#9acd32;
	color:#ffffff;
	border-bottom:solid 5px #2f4f4f;
}
@media screen and (max-width: 575px) {
	footer.site-footer div.row > div {
		border-left: none;
	}
	footer.site-footer  div.under-line {
		width: 100%;
		padding-top: 1rem;
		border-left: none;
		border-bottom:solid 1px #2f4f4f;
	}
}
@media screen and (min-width: 576px) {
	footer.site-footer div.row > div {
		border-left: 1px solid #6b8e23;
		border-bottom: none;
	}
	footer.site-footer  div.under-line {
		display: none;
	}
}
footer.site-footer h3.widget-title {
	font-size: 1.3rem;
	/*padding-bottom: 1rem;*/
	margin-bottom: 1rem;
}
footer p.footer-link {
	margin-bottom: 1rem;
}